List AI models
Return the AI model catalog, with optional filters and search.
Endpoint
GET/ai-models
Query parameters
| Name | Type | Required | Description |
|---|---|---|---|
status | string | No | visible, not_visible_but_supported or not_supported. |
provider | string | No | openai or openrouter. |
active_in_conversations | boolean | No | Models for conversation assistants. |
active_in_tickets | boolean | No | Models for support-ticket assistants. |
active_in_ai_chat | boolean | No | Models for AI chat assistants. |
active_in_voice | boolean | No | Models for voice assistants. |
model_name[$ilike] | string | No | Case-insensitive pattern, e.g. %gpt%. Also available on label. |
searchTerm | string | No | Searches model_name, label and small_description. |
$limit | integer | No | Page size. Default 10, max 50. |
$skip | integer | No | Number of records to skip. |
$sort[field] | integer | No | 1 ascending, -1 descending, e.g. $sort[label]=1. |
Request
Response
json
Report an issue with this documentation
Please log in to report issues with our documentation.